#main_body .stack.nsdah-wuz9v .block
h1{color:#ea4200;}#main_body .stack.nsdah-wuz9v .block
h1.heading{color:#ea4200;}#main_body .stack.nsdah-wuz9v .block h1.heading
a{color:#ea4200;}#content
.stack_area{padding-bottom:0;}.nblah-6jr6u
.block_content_container{width:210px;}.nblah-6jr6u
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nblah-6jr6u
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nblah-6jr6u
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nblah-6jr6u
.block_content_container{width:167px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nblah-6jr6u
.block_content_container{width:210px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nblah-6jr6u
.block_content_container{width:251px;}}.nblah-12tl3
.block_content_container{width:204px;}.nblah-12tl3
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nblah-12tl3
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nblah-12tl3
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nblah-12tl3
.block_content_container{width:162px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nblah-12tl3
.block_content_container{width:204px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nblah-12tl3
.block_content_container{width:244px;}}.nblah-f2oku
.block_content_container{width:284px;}.nblah-f2oku
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nblah-f2oku
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nblah-f2oku
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nblah-f2oku
.block_content_container{width:225px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nblah-f2oku
.block_content_container{width:284px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nblah-f2oku
.block_content_container{width:339px;}}